/*PT FID 104661*/

/*#817346.8//11.1.18//*/

li#super-special-menu > div.primary-menu-wrapper > ul.sub-menu > li.expanded.link-engines.menu-level-topic.menu-level-1 > ul.sub-menu{
	height: fit-content;
}


@media (min-width: 1024px){
.section-primary-menu ul.main-menu li.super-special-menu .primary-menu-wrapper ul.sub-menu {
    min-height: 520px;
}

.section-primary-menu ul.main-menu li.link-about .primary-menu-wrapper ul.sub-menu {
    min-height: 400px;
}

.section-primary-menu ul.main-menu li.link-about .primary-menu-wrapper ul.sub-menu {
    min-width: 240px;
}

div.section-primary-menu ul.main-menu li.link-about .primary-menu-wrapper ul.sub-menu li {
    min-width: 240px;
    width: 243px;
}
}



/*#817346.17//12.11.18//*/

a.select-your-tool__tool-link > div.select-your-tool_tool-info{
	/*min-height: 370px;*/
}





/*#817346.23//12.20.18//*/

form#bs-search-form div.fieldset-wrapper > div.form-item > label{
	min-height: 40px;
}



/*#817346.33//12.21.18//*/

div.contact-cummins-care__button-wrapper div.contact-cummins-care__button div.views-element-container,
div.contact-cummins-care__button-wrapper div.contact-cummins-care__button div.views-element-container > div.view,
div.contact-cummins-care__button-wrapper div.contact-cummins-care__button div.views-element-container div.est-contact-phone-selected,
div.contact-cummins-care__button-wrapper div.contact-cummins-care__button div.views-element-container > div.view > div.view-content{
	min-height: 60px;
}



/*#817346.31//12.31.18//*/

div.form-item-search > label[for="edit-search"]{
	padding-right: 20px;
}

div.form-item-search > label[for="edit-search"] ~ input#edit-search{
	font-size: 12px;
}



/*#817346.38//12.31.18//*/

@media(max-width: 640px){
body.support #block-exposedformest-searchpage-1 h2::after{
	font-size: 20px;
}
}

@media(max-width: 470px){
body.support #block-exposedformest-searchpage-1 h2::after{
	margin-top: 9% !important;
}
}



/*#817346.50//1.7.19//*/

@media(max-width: 520px){
div[id*="24-hours"] > h2{
	font-size: 18px !important;
	max-width: 66%;
}

div.region.region-highlighted div#block-cummins-page-title > h1.title.page-title{
	font-size: 24px;
	line-height: 1.2 !important;
}
}

@media(max-width: 580px){
p > img.left-align[src*="turbos/wastegate-turbocharger_0.png"]{
	float: none;
}

.select-your-tool-dropdown__placeholder{
	font-size: 12px;
}
}

.paragraph--type--carousel .slick .paragraph--type--carousel-slide .carousel-info .field--name-field-title .field__item{
	font-size: 20px;
	line-height: 1.2;
	width: 90%;
}




/*#817346.57//1.14.19//*/

@media(max-width: 480px){
div.cummins-okm-search-form.est-tool-search.block-cummins-okm-search-block > form#cummins-okm-search-form > h2{
	font-size: 16px;
}
}



/*#817346.59//1.15.19//*/

div.product-header > div.header-content > div.header-text > div.header-subimage ~ div.header-cta > a.shopifyBuyButton{
	font-size: 10px;
}

div.container-carousel > div.carousel.slide.carousel-repower > span.notice{
	position: absolute;
}

@media(min-width: 768px){
div#repowerCalculator div.form-calculator > div.vehicle-info span.form-section-label{
	max-width: 190px;
	min-height: 34px;
}

div#repowerCalculator div.form-calculator > div.gears-inputs span.form-section-label{
	max-width: 190px;
	min-height: 34px;
}

div#repowerCalculator div.form-calculator > div.shifter span.form-section-label{
	max-width: 180px;
	min-height: 34px;
}

div#repowerCalculator div.form-calculator > div.shifter div label{
	max-width: 190px;
	min-height: 34px;
	font-size: 11px;
	line-height: 1.2;
}

div#repowerCalculator div.form-calculator > div.vehicle-info label{
	max-width: 110px;
}
}



/*#883558.23//03.12.20//*/

div[about*="/fire-pump-drive-engine-ratings-chart"] table.responsive-text.tablesaw.tablesaw-stack.tablesaw.tablesaw-stack td,
div[about*="/fire-pump-drive-engine-ratings-chart"] table.responsive-text.tablesaw.tablesaw-stack.tablesaw.tablesaw-stack th{
	font-size: 9px !important;
	letter-spacing: 0 !important;
}



/*#883558.20//03.02.20//*/

div.page-column-main-content div.main-content-hero.p-content.hidden-md-down h2.hero-title{
	/*max-width: 60%;*/
}

div.main-content.p-content > div.locator-wrapper > h6 ~ h2{
	max-width: 50%;
	font-size: 24px;
}



/*#883558.42//03.16.20//*/

div.product-finder-content > div.product-finder-image ~ div.product-finder-info div.quick-specs *{
	font-size: 12px;
}

/*#883558.14 04.23.20 */

.leaflet-popup-content-wrapper {
    width: 460px;
}

.leaflet-popup-content-wrapper .tabs-ui {
    width: 410px;
}



/* 909011 | 09.09.20 */

@media(min-width: 768px){
form[id*="search-page"] label + input[id*="edit-field-country"]{
	max-width: 140px;
	font-size: 11px;
	max-height: 30px;
}

form[id*="search-page"] label[for="edit-field-country-1"]{
	font-size: 11px;
	line-height: 1;
	left: 0.4rem;
	top: 12px;
}

form[id*="search-page"] label[for="edit-field-country-1"].focused{
	font-size: 9px;
	line-height: 1;
	left: 0.4rem;
	top: 3px;
}

nav + div#block-exposedformsearchpage-1{
	min-width: 140px;
}

nav + div#block-exposedformsearchpage-1 > form{
	/*display: flex !important;*/
}

nav + div#block-exposedformsearchpage-1 > form > div#edit-actions{
	/*width: 50%;*/
}

nav + div#block-exposedformsearchpage-1 > form > div#edit-actions + div.form--inline.clearfix{

	width: 50% !important;
	padding: 0 !important;
}

nav + div#block-exposedformsearchpage-1 > form > div#edit-actions + div.form--inline.clearfix div.form-item-field-country-1{
	max-width: 100%;
	width: 100%;
	padding: 0 !important;
}

nav#block-countryregion{
	/*margin-top: -24px;*/
}
}



/* 929360.2 | 03.08.21 */

@media(min-width: 960px){
body.locations div.page-perimeter.metalocator-page div.page-column-main-content div.main-content-hero.p-content h2.hero-title{
	width: 58%;
}
}